define({     
		previousButtonLabel: "戻る",
		nextButtonLabel: "次へ",
		finishButtonLabel: "終了",
		cancelButtonLabel: "キャンセル",
		uploadButtonLabel: "アップロード...",
		replaceButtonLabel: "置換...",
		vendorLabel: "ベンダー:",
		versionLabel: "バージョン:",
		hostLabel: "ホスト:",
		portLabel: "ポート:",
		databaseLabel: "データベース:",
		usernameLabel: "ユーザー名:",
		passwordlabel: "パスワード:",
		hostInvalidMessage: "ホストが必要です。",
		portInvalidMessage: "ポートが必要です。ポートは数字でなければなりません。",
		dbInvalidMessage: "データベースが必要です。",
		usernameInvalidMessage: "ユーザー名が必要です。",
		passwordInvalidMessage: "パスワードが必要です。",
		hostHoverhelpMessage: "例: myhost.example.com または 127.0.0.1",
		testConnectionButtonLabel: "テスト接続...",
		optimDirTitle: "ディレクトリー",
		unknownPageTitle: "不明な表題",
		unknownPageDescription: "不明な説明",
		unknownErrorMessage: "不明なエラーが発生しました。詳しくはアプリケーション・サーバーのログを参照してください。",
		defaultComboBoxText: "選択してください...",
		wp1Description: "ディレクトリー接続のベンダーとバージョンを選択してください。",
		allFieldsMandatoryMessage: "フィールドはすべて必須です。",
		wp2Description: "ディレクトリー接続用の JDBC 接続プロパティーを入力します。必要な JAR ファイルをアップロードしてください。",
		jarAvailableText: "使用可能",
		jarNotAvailableText: "使用不可",
		fileNameColumn: "ファイル名",
		availColumn: "使用可能",
		uploadColumn: "アップロード日付",
		connectionSuccessfulMessage: "正常に接続されました。",
		connectionFailedMessage: "接続できません。接続プロパティーが正しいことを検証してください。",
		uploadSuccessfulMessage: "正常にアップロードされました。",
		invalidJarMessage: "無効な JAR ファイルです。",
		uploadFailedMessage: "ファイルをアップロードできません。",
		uploadFailedSuffix1: "jar ファイルが有効であることを確認してください。",
		uploadFailedSuffix2: "詳しくはアプリケーション・サーバーのログを参照してください。",
		wp3Description: "ディレクトリー接続を選択してください。",
		extendedDirText: "作動可能",
		classicDirText: "アップブレードされませんでした",
		directoryColumn: "ディレクトリー",
		descrColumn: "説明",
		statusColumn: "状況",
		readyMessageSuffix: " は、接続に使用できます。",
		notReadyMessageSuffix: " は、バージョン 9.1.0.4 またはそれ以降へのアップブレードが必要です。",
		optimDirErrorPrefix: "ディレクトリーが見つかりませんでした",
		optimDirNotFoundErrorSuffix: " (場所: データベース) 前のページでディレクトリーを含むデータベースへの接続条件を提供してください。",
		dueToErrorText: "原因:",
		optimDirErrorSuffix: ".  前のページで無効な接続基準が指定された可能性があります。詳しくはアプリケーション・サーバーのログを参照してください。",
		wp3DescrMessageP1: "指定したプロパティーには、以下のディレクトリーが見つかりました。",
		wp3DescrMessageP2: "以下の選択肢から接続するディレクトリーを選択して、「終了」をクリックしてください。「戻る」をクリックして、指定したプロパティーを変更し、別のディレクトリーを検索します。",
		wp3DescrMessageP3: "「キャンセル」をクリックするとプロパティーを廃棄してウィザードを終了します。",
		configureMessage: "The OCM is not configured.  Please click next to configure your bootstrap information",
		wp1OCMDescription: "Select the vendor and version of the OCM connection.",
		wp2OCMDescription: "Enter JDBC connection properties for the OCM connection. Upload required JAR files.",
		jarToolTipInformation: " can be found in your RDBMS installation directory.<br> Or download from your RDBMS vendor's website.",
		ocmIdRegisteredMessageSuffix: "is already assigned to another Optim Connection Manager server.",
		ocmidRegisteredText: "Assigned",
		ocmColumn: "Available Schemas",
		wp3OCMDescription: "Select the OCM connection schema.",
		wp3OCMDescrMessageP1: "The following schemas were found with the properties that you specified.",
		wp3OCMDescrMessageP2: "Select the schema that you want to connect to from the choices below, and click Finish to initailize your OCM startup database.  Click Back to make changes to the properties that you specified and search for other schemas.",
		wp3OCMDescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard.",
		ocmWelcome: "Welcome to IBM\u00AE InfoSphere\u00AE Optim\u2122 Connection Manager!",	
		ocmWelcomeGeneral1:"InfoSphere Optim Connection Manager is a web application that stores Optim directory connection information for InfoSphere Optim components. InfoSphere Optim Connection Manager is also known as the connection manager.",
		ocmWelcomeGeneral2:"To use the connection manager, you must first specify a database in which the connection manager can store configuration information. The connection manager database can use any database that is supported for Optim directories. However, the connection manager database must use a different schema from that which is used for any Optim directory.",
		wizPage1Info:"You must obtain the following information to connect to the connection manager database:",
		wizPage2Info:"You might also need to obtain the JDBC driver for the connection manager database.",
		wizRequiredBullet1:"Relational database system vendor and version",
		wizRequiredBullet2:"Database host name or IP address, port number, database name, and schema",
		wizRequiredBullet3:"User credentials that have authority to create and modify tables within the schema",
		wizWarning: "You must complete this wizard to use the connection manager. If you do not complete this wizard all information that is entered into the wizard is discarded.   If you cancel the wizard before an initial boostrap connection is created, you will be logged out.",
		jarHoverhelpMessage: "For Oracle versions up to 11.1.0.7, choose 11.1.0.7.  For Oracle versions 11.2 to 11.2.0.4 choose 11.2.0.2.  For Oracle versions 12.1 and higher choose 12.1.0.1.",
		dbHoverhelpMessage: "For DB2 use the database instance, for Oracle the SID and for SQL Server the database name.",
		schemaColumn: "Schema"
});

